> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete notification



## OpenAPI

````yaml openapi/findity-expense-api.json DELETE /me/notifications/{id}
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /me/notifications/{id}:
    delete:
      tags:
        - Notifications
      summary: Delete notification
      operationId: deleteNotification
      parameters:
        - $ref: '#/components/parameters/id'
      responses:
        '204':
          description: OK
components:
  parameters:
    id:
      in: path
      name: id
      required: true
      description: The id of the object
      schema:
        $ref: '#/components/schemas/Uuid'
      example: da35f675f40e47bcae2fff3c43a94c73
  schemas:
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````